/*
Theme Name: twentythirteen Child
Description: Child theme for Twenty Thirteen theme
Author: GerASI
Template: twentythirteen
*/

@import url(https://fonts.googleapis.com/css?family=Roboto);

body {
	background: url(https://ormandflyingclub.ie/wp-content/uploads/2015/11/footer.png) no-repeat scroll bottom;
	background-size: 100%;
	min-height: 950px;
}

.page-id-42 .entry-header {
	display: none;
}

.page-id-42 .hentry {
	padding: 0;
}

.home-content {
	font-size: 19px;
	line-height: 1.9;
}

.site {
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
}

.contact-page {
	width: 100%;
	margin: 0 auto;
}

button, input, select, textarea {
	width: 100%;
}

.woocommerce-breadcrumb {
	display: none;
}



.contact-boxes p {
	margin: 0 0 2px;
	padding: 0% 0%;
	background-color: rgba(255,255,255, 0.8);
}

.contact-boxes {
	background-color: rgba(255, 255, 255, 0.8);
	min-height: 211px;
	padding: 2% 0;
}

.contact-boxes h1 {
	text-align: center;
}

.site-header .search-field {
	display: none;
}

.main-navigation {
	width: 80%;
    clear: both;
    margin-left: 8%;
    /* margin: 0 auto; */
    max-width: 1080px;
    min-height: 45px;
    position: relative;
    padding-left: 0%;
    margin-top: -21%;
}

.nav-menu li a {
	color: #3070b1;
	display: block;
	line-height: 1;
	padding: 15px 23px;
	text-decoration: none;
	font-size: 20px;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	color: #fff;
	transition: background-color 1.1s ease;
}

.so-widget-sow-image-base {
	box-shadow: 4px 4px 10px 4px #888;
}

.so-widget-sow-image-base img {
	width: 100%;
}

#pg-42-1 {
	margin: 0% 0%;
    box-shadow: 2px 2px 9px #888;
}

#pg-42-1 #pg-42 {
	margin: 0% 0%;
}

#pg-42-1 {
	min-height: 415px;
}

#pgc-42-1-0 .so-widget-sow-image-base {
	box-shadow: none;
}

.home-content h2 {
	margin-top: 19px;
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
}

#menu-item-74 {
	-moz-transform: rotate(-6.14rad);
    -webkit-transform: rotate(-6.14rad);
    -o-transform: rotate(-6.14rad);
    transform: rotate(-6.14rad);
    top: -7px;
}

#menu-item-19 {
	-moz-transform: rotate(-6.26rad);
    -webkit-transform: rotate(-6.26rad);
    -o-transform: rotate(-6.26rad);
    transform: rotate(-6.26rad);
    top: 4px;
}

#menu-item-27 {
	-moz-transform: rotate(-6.35rad);
    -webkit-transform: rotate(-6.35rad);
    -o-transform: rotate(-6.35rad);
    transform: rotate(-6.35rad);
    top: 2px;
}

#menu-item-259 {
	-moz-transform: rotate(-6.39rad);
    -webkit-transform: rotate(-6.39rad);
    -o-transform: rotate(-6.39rad);
     transform: rotate(-6.39rad);
    top: -6px;
}

.menu-sidebar-container {
	background: #D8D8D8;
	box-shadow: 4px 4px 5px #888;
}

.menu-sidebar-container li{
	list-style: none;
    padding-left: 8%;
    border-bottom: 1px solid #000;
    font-size: 19px;
}

.menu-sidebar-container li:first-child {
}

.menu-sidebar-container li:last-child {
	border-bottom: 0px solid #000;
}

.menu-sidebar-container a {
	color: #000;
}

.menu-sidebar-container a:hover {
	color: #2a72b0;
	text-decoration: none;
}

.entry-title {
	color: #2a72b0 !important;
	margin: 30px 0 0 0;
}

.entry-header {
	margin-bottom: 0;
}

.site-header {
	background-size: 100% auto !important;
}

.nav-menu .current_page_item > a {
	font-style: normal;
	color: #fff;/* change to white when queries done */

}

.menu-sidebar-container .current_page_item > a{
	color: #3070b1;
}

.contact-map {
	margin-top: 4.4%;
}

.woocommerce div.product form.cart .button {
	margin-top: 5%;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background: #3070b1;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background: #ff3c00;
}



.site-content {
	font-size: 17px;
}

.widget_text {
	box-shadow: 2px 2px 9px #888;
	padding: 5%;
}

.page-id-42 .widget_text{
	box-shadow: none;
	padding: 0%;
}

.contact-boxes h2{
	margin-top: 0;
}

.type-post {
	margin-top: 4%;
}

.archive-header {
	background-color: #fff;
}

.blog-text {
	box-shadow: 2px 2px 9px #888;
    padding: 5%;
}



.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:19px;border-top: 1px solid #000;padding:10px 15px;border-style:solid;border-width:2px;overflow:hidden;word-break:normal;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 15px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-yw4l{vertical-align:top}

.menu-sidebar-container {
	margin-top: -20px;
}

.page-id-42 .menu-sidebar-container {
	margin-top: 0px;
}

.table-bold {
	font-weight: bold;
}


#pg-42-2 .sow-image-container {
	box-shadow: 2px 2px 9px #888;
}



.badge{
    float: right;
    max-height: 150px;
    width:auto;
    margin-top: -15%;
}

.badge img{
    max-width: 150px;
    max-height: 200px;
}

@media (max-width: 643px) {
	.main-navigation {
		margin-top: 0;
	}

	.site {
		width: 100%;
		overflow: hidden;
		max-width: 100%;
	}

	#panel-42-1-0-0 {
	padding: 3%;
	}

	#panel-42-1-0-1 {
		padding: 3%;
	}

	#panel-42-1-0-2 {
		padding: 3%;
	}

	.home-content {
		padding: 0 3%;
	}

	.menu-sidebar-container li {
		font-size: 30px;
	}

	.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
		background: none;
		border: none;
		color: #2a72b0;
		padding: 0px 0 24px 0;
	}

	#primary-menu li {
		-moz-transform: rotate(0rad);
	    -webkit-transform: rotate(0rad);
	    -o-transform: rotate(0rad);
	    transform: rotate(0rad);
	    top: 0px;
	}

	.nav-menu .current_page_item > a {
		color: #ff3c00;
		font-style: italic;
	}

	.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
		background: #3070b1;
	}

	.nav-menu li a {
		color: #fff;
	}

	.main-navigation {
		width: 91%;
		margin-left: 0;
		margin: 0 auto;
	}

	.hentry {
		padding: 0 10px 40px 10px;
	}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 100%;
		padding: 7%;
	}

	.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
		padding: 7%;
	}
	
	.twentythirteen .woocommerce-breadcrumb {
		display: none;
	}

	.page-title {
		padding: 30px 7%;
	}

	.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
		padding-left: 7%;
	}

	.master-slider-parent {
		display: none;
	}
	

    .badge{
        display:none;
    }


}/* End of @media (max-width: 643px) */ 

@media (min-width:768px) and (max-width:1024px) {
	.main-navigation {
	margin-top : -27%;
	}

	#menu-item-74 {
		-moz-transform: rotate(-6.15rad);
	    -webkit-transform: rotate(-6.15rad);
	    -o-transform: rotate(-6.15rad);
	    transform: rotate(-6.15rad);
	    top: -10px;
	}

	#menu-item-19 {
	    -moz-transform: rotate(-6.27rad);
	    -webkit-transform: rotate(-6.27rad);
	    -o-transform: rotate(-6.27rad);
	    transform: rotate(-6.27rad);
	    top: -2px;
	}

	#menu-item-27 {
	    -moz-transform: rotate(-6.38rad);
	    -webkit-transform: rotate(-6.38rad);
	    -o-transform: rotate(-6.38rad);
	    transform: rotate(-6.38rad);
	    top: -6px;
	}

	#menu-item-259 {
	    -moz-transform: rotate(-6.42rad);
	    -webkit-transform: rotate(-6.42rad);
	    -o-transform: rotate(-6.42rad);
	    transform: rotate(-6.42rad);
	    top: -18px;
	}


}/* End of @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)and (-webkit-min-device-pixel-ratio: 2) */

@media (min-width:768px) and (max-width:1024px) and (orientation : portrait){
	.main-navigation {
		margin-top : -41%;
	}

	.nav-menu li a {
		font-size: 17px;
		padding: 23px 10px;
	}

	#menu-item-74 {
		-moz-transform: rotate(-6.13rad);
	    -webkit-transform: rotate(-6.13rad);
	    -o-transform: rotate(-6.13rad);
	    transform: rotate(-6.13rad);
	    top: -5px;
	}

	#menu-item-19 {
	    -moz-transform: rotate(-6.26rad);
	    -webkit-transform: rotate(-6.26rad);
	    -o-transform: rotate(-6.26rad);
	    transform: rotate(-6.26rad);
	    top: 1px;
	}

	#menu-item-27 {
	    -moz-transform: rotate(-6.38rad);
	    -webkit-transform: rotate(-6.38rad);
	    -o-transform: rotate(-6.38rad);
	    transform: rotate(-6.38rad);
	    top: 0px;
	}

	#menu-item-259 {
	    -moz-transform: rotate(-6.42rad);
	    -webkit-transform: rotate(-6.42rad);
	    -o-transform: rotate(-6.42rad);
	    transform: rotate(-6.42rad);
	    top: -8px;
	}

	#pg-42-1 {
		padding: 2% 4%;
	}

	#pg-42-2 {
		text-align: center;
	}

	#pg-42-2 img {
		width: 100%;
		margin: 4% auto;
	}

	.badge{
        display:none;
    }

}

@media (max-width: 780px)
{
	#pl-42 {
	    padding: 0 8%;
	}
	
	#masthead
	{
		padding-top: 31%;
	}
	.nav-menu li a
	{
		font-size:78%;
		padding: 15px 17px;
	}
        .badge{
        display:none;
    }
}
@media (device-width: 960px)
{
	.nav-menu li a 
	{
		padding: 0px 20px;
	}
        .badge{
        display:none;
    }
}
@media (device-width: 1024px)
{
	.nav-menu li a {
		padding: 23px 23px;
	}
}